SciQLOP - Task #1877
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1864 (Closed): Acquisition de données
Implémenter la progression d'une requete
14/08/2017 09:44 AM - Anonymous

Status: Closed Start date: 24/08/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Copied to Task #1938: Implémenter la progression d'une requete Closed 24/08/2017

History

#1 - 24/08/2017 05:51 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/08/2017

#2 - 28/08/2017 09:16 AM - Anonymous

- Copied to Task #1938: Implémenter la progression d'une requete added

#3 - 28/08/2017 09:17 AM - Anonymous

- Status changed from In Progress to Closed
